# use file handler only
handlers = java.util.logging.FileHandler
# set root logger level
.level = ALL
# set file handler properties
java.util.logging.FileHandler.level     = INFO
java.util.logging.FileHandler.filter    =
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.encoding  =
java.util.logging.FileHandler.limit     =
java.util.logging.FileHandler.count     =
java.util.logging.FileHandler.append    = false
java.util.logging.FileHandler.pattern   = cc_counter_log.txt
